sdk.dir=/Users/neerajchechani/Library/Android/sdk
flutter.sdk=/Users/neerajchechani/flutter
flutter.buildMode=debug
flutter.versionName=3.0.0
flutter.versionCode=3
flutter.minSdkVersion=24
flutter.targetSdkVersion=33
flutter.compileSdkVersion=33